Subject: Metrowerks' CW9 and netatalk 1.3.3 editor problem

From: [email-masked] (Chuck Houpt)
Date: Mon, 3 Jun 1996 14:07:43 -0400

I recently got Metrowerks' CodeWarrior 9 (CW9) and I'm having trouble using
it's text editor on netatalk volumes.  I'm wondering if anyone else has had
this problem and knows a work-around?

Here are the details:  When I edit a text file on a netatalk volume, CW9
seems to unnecessarily read/write to the volume.  Every mouse click and key
press causes some network activity.  Compiling while an edit window is open
is nearly impossible, because CW9 is constantly accessing the network
volume (with no edit windows open, compilation is normal).

CodeWarrior 8 didn't have this problem.  Any ideas?

Thanks - Chuck
[email-masked]